{
    "packages": [
        {
            "name": "bnomei/kirby3-janitor",
            "version": "2.16.0",
            "version_normalized": "2.16.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/bnomei/kirby3-janitor.git",
                "reference": "12a9132cf221f3e248d9f22bddb7cbd7d303ae3a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/bnomei/kirby3-janitor/zipball/12a9132cf221f3e248d9f22bddb7cbd7d303ae3a",
                "reference": "12a9132cf221f3e248d9f22bddb7cbd7d303ae3a",
                "shasum": ""
            },
            "require": {
                "getkirby/composer-installer": "^1.2",
                "league/climate": "^3.7",
                "php": ">=7.4.0",
                "symfony/deprecation-contracts": "2.5",
                "symfony/finder": "^5.4"
            },
            "require-dev": {
                "getkirby/cms": "^3.5",
                "php-coveralls/php-coveralls": "^2.4",
                "phpunit/phpunit": "^9.5"
            },
            "time": "2022-04-14T18:24:35+00:00",
            "type": "kirby-plugin",
            "extra": {
                "kirby-cms-path": "tests/kirby"
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Bnomei\\": "classes/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Bruno Meilick",
                    "email": "b@bnomei.com"
                }
            ],
            "description": "Kirby 3 Plugin for running jobs like cleaning the cache from within the Panel, PHP code or a cronjob",
            "keywords": [
                "ajax",
                "button",
                "cache",
                "clean",
                "cronjob",
                "janitor",
                "job-runner",
                "kirby3",
                "kirby3-cms",
                "kirby3-plugin"
            ],
            "support": {
                "issues": "https://github.com/bnomei/kirby3-janitor/issues",
                "source": "https://github.com/bnomei/kirby3-janitor/tree/v2.16.0"
            },
            "funding": [
                {
                    "url": "https://buymeacoff.ee/bnomei",
                    "type": "custom"
                },
                {
                    "url": "https://paypal.me/bnomei",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/bnomei",
                    "type": "github"
                },
                {
                    "url": "https://www.patreon.com/bnomei",
                    "type": "patreon"
                }
            ],
            "install-path": "../../site/plugins/kirby3-janitor"
        },
        {
            "name": "claviska/simpleimage",
            "version": "3.7.0",
            "version_normalized": "3.7.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/claviska/SimpleImage.git",
                "reference": "abd15ced313c7b8041d7d73d8d2398b4f2510cf1"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/claviska/SimpleImage/zipball/abd15ced313c7b8041d7d73d8d2398b4f2510cf1",
                "reference": "abd15ced313c7b8041d7d73d8d2398b4f2510cf1",
                "shasum": ""
            },
            "require": {
                "ext-gd": "*",
                "league/color-extractor": "0.3.*",
                "php": ">=5.6.0"
            },
            "time": "2022-07-05T13:18:44+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "claviska": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Cory LaViska",
                    "homepage": "http://www.abeautifulsite.net/",
                    "role": "Developer"
                }
            ],
            "description": "A PHP class that makes working with images as simple as possible.",
            "support": {
                "issues": "https://github.com/claviska/SimpleImage/issues",
                "source": "https://github.com/claviska/SimpleImage/tree/3.7.0"
            },
            "funding": [
                {
                    "url": "https://github.com/claviska",
                    "type": "github"
                }
            ],
            "install-path": "../claviska/simpleimage"
        },
        {
            "name": "composer/ca-bundle",
            "version": "1.5.1",
            "version_normalized": "1.5.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/composer/ca-bundle.git",
                "reference": "063d9aa8696582f5a41dffbbaf3c81024f0a604a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/composer/ca-bundle/zipball/063d9aa8696582f5a41dffbbaf3c81024f0a604a",
                "reference": "063d9aa8696582f5a41dffbbaf3c81024f0a604a",
                "shasum": ""
            },
            "require": {
                "ext-openssl": "*",
                "ext-pcre": "*",
                "php": "^7.2 || ^8.0"
            },
            "require-dev": {
                "phpstan/phpstan": "^1.10",
                "psr/log": "^1.0 || ^2.0 || ^3.0",
                "symfony/phpunit-bridge": "^4.2 || ^5",
                "symfony/process": "^4.0 || ^5.0 || ^6.0 || ^7.0"
            },
            "time": "2024-07-08T15:28:20+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Composer\\CaBundle\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jordi Boggiano",
                    "email": "j.boggiano@seld.be",
                    "homepage": "http://seld.be"
                }
            ],
            "description": "Lets you find a path to the system CA bundle, and includes a fallback to the Mozilla CA bundle.",
            "keywords": [
                "cabundle",
                "cacert",
                "certificate",
                "ssl",
                "tls"
            ],
            "support": {
                "irc": "irc://irc.freenode.org/composer",
                "issues": "https://github.com/composer/ca-bundle/issues",
                "source": "https://github.com/composer/ca-bundle/tree/1.5.1"
            },
            "funding": [
                {
                    "url": "https://packagist.com",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/composer",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/composer/composer",
                    "type": "tidelift"
                }
            ],
            "install-path": "./ca-bundle"
        },
        {
            "name": "embed/embed",
            "version": "v4.4.8",
            "version_normalized": "4.4.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/oscarotero/Embed.git",
                "reference": "49134080764018bc6b8a2488dd1c8cc2c47d15fc"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/oscarotero/Embed/zipball/49134080764018bc6b8a2488dd1c8cc2c47d15fc",
                "reference": "49134080764018bc6b8a2488dd1c8cc2c47d15fc",
                "shasum": ""
            },
            "require": {
                "composer/ca-bundle": "^1.0",
                "ext-curl": "*",
                "ext-dom": "*",
                "ext-json": "*",
                "ext-mbstring": "*",
                "ml/json-ld": "^1.1",
                "oscarotero/html-parser": "^0.1.4",
                "php": "^7.4|^8",
                "psr/http-client": "^1.0",
                "psr/http-factory": "^1.0",
                "psr/http-message": "^1.0|^2.0"
            },
            "require-dev": {
                "brick/varexporter": "^0.3.1",
                "friendsofphp/php-cs-fixer": "^2.0",
                "nyholm/psr7": "^1.2",
                "oscarotero/php-cs-fixer-config": "^1.0",
                "phpunit/phpunit": "^9.0",
                "symfony/css-selector": "^5.0"
            },
            "suggest": {
                "symfony/css-selector": "If you want to get elements using css selectors"
            },
            "time": "2023-05-22T18:48:30+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions.php"
                ],
                "psr-4": {
                    "Embed\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Oscar Otero",
                    "email": "oom@oscarotero.com",
                    "homepage": "http://oscarotero.com",
                    "role": "Developer"
                }
            ],
            "description": "PHP library to retrieve page info using oembed, opengraph, etc",
            "homepage": "https://github.com/oscarotero/Embed",
            "keywords": [
                "embed",
                "embedly",
                "oembed",
                "opengraph",
                "twitter cards"
            ],
            "support": {
                "email": "oom@oscarotero.com",
                "issues": "https://github.com/oscarotero/Embed/issues",
                "source": "https://github.com/oscarotero/Embed/tree/v4.4.8"
            },
            "funding": [
                {
                    "url": "https://paypal.me/oscarotero",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/oscarotero",
                    "type": "github"
                },
                {
                    "url": "https://www.patreon.com/misteroom",
                    "type": "patreon"
                }
            ],
            "install-path": "../embed/embed"
        },
        {
            "name": "filp/whoops",
            "version": "2.14.5",
            "version_normalized": "2.14.5.0",
            "source": {
                "type": "git",
                "url": "https://github.com/filp/whoops.git",
                "reference": "a63e5e8f26ebbebf8ed3c5c691637325512eb0dc"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/filp/whoops/zipball/a63e5e8f26ebbebf8ed3c5c691637325512eb0dc",
                "reference": "a63e5e8f26ebbebf8ed3c5c691637325512eb0dc",
                "shasum": ""
            },
            "require": {
                "php": "^5.5.9 || ^7.0 || ^8.0",
                "psr/log": "^1.0.1 || ^2.0 || ^3.0"
            },
            "require-dev": {
                "mockery/mockery": "^0.9 || ^1.0",
                "phpunit/phpunit": "^4.8.36 || ^5.7.27 || ^6.5.14 || ^7.5.20 || ^8.5.8 || ^9.3.3",
                "symfony/var-dumper": "^2.6 || ^3.0 || ^4.0 || ^5.0"
            },
            "suggest": {
                "symfony/var-dumper": "Pretty print complex values better with var-dumper available",
                "whoops/soap": "Formats errors as SOAP responses"
            },
            "time": "2022-01-07T12:00:00+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.7-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Whoops\\": "src/Whoops/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Filipe Dobreira",
                    "homepage": "https://github.com/filp",
                    "role": "Developer"
                }
            ],
            "description": "php error handling for cool kids",
            "homepage": "https://filp.github.io/whoops/",
            "keywords": [
                "error",
                "exception",
                "handling",
                "library",
                "throwable",
                "whoops"
            ],
            "support": {
                "issues": "https://github.com/filp/whoops/issues",
                "source": "https://github.com/filp/whoops/tree/2.14.5"
            },
            "funding": [
                {
                    "url": "https://github.com/denis-sokolov",
                    "type": "github"
                }
            ],
            "install-path": "../filp/whoops"
        },
        {
            "name": "getkirby/cms",
            "version": "3.7.5.5",
            "version_normalized": "3.7.5.5",
            "source": {
                "type": "git",
                "url": "https://github.com/getkirby/kirby.git",
                "reference": "a645ec70bc0152cc3caa07df303dd57ac25b30db"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/getkirby/kirby/zipball/a645ec70bc0152cc3caa07df303dd57ac25b30db",
                "reference": "a645ec70bc0152cc3caa07df303dd57ac25b30db",
                "shasum": ""
            },
            "require": {
                "claviska/simpleimage": "3.7.0",
                "ext-ctype": "*",
                "ext-curl": "*",
                "ext-dom": "*",
                "ext-filter": "*",
                "ext-hash": "*",
                "ext-iconv": "*",
                "ext-json": "*",
                "ext-libxml": "*",
                "ext-mbstring": "*",
                "ext-openssl": "*",
                "ext-simplexml": "*",
                "filp/whoops": "2.14.5",
                "getkirby/composer-installer": "^1.2.1",
                "laminas/laminas-escaper": "2.10.0",
                "michelf/php-smartypants": "1.8.1",
                "php": ">=7.4.0 <8.2.0",
                "phpmailer/phpmailer": "6.6.4",
                "symfony/polyfill-intl-idn": "1.26.0",
                "symfony/polyfill-mbstring": "1.26.0"
            },
            "replace": {
                "symfony/polyfill-php72": "*"
            },
            "suggest": {
                "ext-PDO": "Support for using databases",
                "ext-apcu": "Support for the Apcu cache driver",
                "ext-exif": "Support for exif information from images",
                "ext-fileinfo": "Improved mime type detection for files",
                "ext-intl": "Improved i18n number formatting",
                "ext-memcached": "Support for the Memcached cache driver",
                "ext-zip": "Support for ZIP archive file functions",
                "ext-zlib": "Sanitization and validation for svgz files"
            },
            "time": "2024-08-24T20:23:32+00:00",
            "type": "kirby-cms",
            "extra": {
                "unused": [
                    "symfony/polyfill-intl-idn"
                ]
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "config/setup.php",
                    "config/helpers.php"
                ],
                "psr-4": {
                    "Kirby\\": "src/"
                },
                "classmap": [
                    "dependencies/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "proprietary"
            ],
            "authors": [
                {
                    "name": "Kirby Team",
                    "email": "support@getkirby.com",
                    "homepage": "https://getkirby.com"
                }
            ],
            "description": "The Kirby 3 core",
            "homepage": "https://getkirby.com",
            "keywords": [
                "cms",
                "core",
                "kirby"
            ],
            "support": {
                "email": "support@getkirby.com",
                "forum": "https://forum.getkirby.com",
                "issues": "https://github.com/getkirby/kirby/issues",
                "source": "https://github.com/getkirby/kirby"
            },
            "funding": [
                {
                    "url": "https://getkirby.com/buy",
                    "type": "custom"
                }
            ],
            "install-path": "../../kirby"
        },
        {
            "name": "getkirby/composer-installer",
            "version": "1.2.1",
            "version_normalized": "1.2.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/getkirby/composer-installer.git",
                "reference": "c98ece30bfba45be7ce457e1102d1b169d922f3d"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/getkirby/composer-installer/zipball/c98ece30bfba45be7ce457e1102d1b169d922f3d",
                "reference": "c98ece30bfba45be7ce457e1102d1b169d922f3d",
                "shasum": ""
            },
            "require": {
                "composer-plugin-api": "^1.0 || ^2.0"
            },
            "require-dev": {
                "composer/composer": "^1.8 || ^2.0"
            },
            "time": "2020-12-28T12:54:39+00:00",
            "type": "composer-plugin",
            "extra": {
                "class": "Kirby\\ComposerInstaller\\Plugin"
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Kirby\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "Kirby's custom Composer installer for the Kirby CMS and for Kirby plugins",
            "homepage": "https://getkirby.com",
            "support": {
                "issues": "https://github.com/getkirby/composer-installer/issues",
                "source": "https://github.com/getkirby/composer-installer/tree/1.2.1"
            },
            "funding": [
                {
                    "url": "https://getkirby.com/buy",
                    "type": "custom"
                }
            ],
            "install-path": "../getkirby/composer-installer"
        },
        {
            "name": "guzzlehttp/psr7",
            "version": "2.7.0",
            "version_normalized": "2.7.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/guzzle/psr7.git",
                "reference": "a70f5c95fb43bc83f07c9c948baa0dc1829bf201"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/guzzle/psr7/zipball/a70f5c95fb43bc83f07c9c948baa0dc1829bf201",
                "reference": "a70f5c95fb43bc83f07c9c948baa0dc1829bf201",
                "shasum": ""
            },
            "require": {
                "php": "^7.2.5 || ^8.0",
                "psr/http-factory": "^1.0",
                "psr/http-message": "^1.1 || ^2.0",
                "ralouphie/getallheaders": "^3.0"
            },
            "provide": {
                "psr/http-factory-implementation": "1.0",
                "psr/http-message-implementation": "1.0"
            },
            "require-dev": {
                "bamarni/composer-bin-plugin": "^1.8.2",
                "http-interop/http-factory-tests": "0.9.0",
                "phpunit/phpunit": "^8.5.39 || ^9.6.20"
            },
            "suggest": {
                "laminas/laminas-httphandlerrunner": "Emit PSR-7 responses"
            },
            "time": "2024-07-18T11:15:46+00:00",
            "type": "library",
            "extra": {
                "bamarni-bin": {
                    "bin-links": true,
                    "forward-command": false
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "GuzzleHttp\\Psr7\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Graham Campbell",
                    "email": "hello@gjcampbell.co.uk",
                    "homepage": "https://github.com/GrahamCampbell"
                },
                {
                    "name": "Michael Dowling",
                    "email": "mtdowling@gmail.com",
                    "homepage": "https://github.com/mtdowling"
                },
                {
                    "name": "George Mponos",
                    "email": "gmponos@gmail.com",
                    "homepage": "https://github.com/gmponos"
                },
                {
                    "name": "Tobias Nyholm",
                    "email": "tobias.nyholm@gmail.com",
                    "homepage": "https://github.com/Nyholm"
                },
                {
                    "name": "Márk Sági-Kazár",
                    "email": "mark.sagikazar@gmail.com",
                    "homepage": "https://github.com/sagikazarmark"
                },
                {
                    "name": "Tobias Schultze",
                    "email": "webmaster@tubo-world.de",
                    "homepage": "https://github.com/Tobion"
                },
                {
                    "name": "Márk Sági-Kazár",
                    "email": "mark.sagikazar@gmail.com",
                    "homepage": "https://sagikazarmark.hu"
                }
            ],
            "description": "PSR-7 message implementation that also provides common utility methods",
            "keywords": [
                "http",
                "message",
                "psr-7",
                "request",
                "response",
                "stream",
                "uri",
                "url"
            ],
            "support": {
                "issues": "https://github.com/guzzle/psr7/issues",
                "source": "https://github.com/guzzle/psr7/tree/2.7.0"
            },
            "funding": [
                {
                    "url": "https://github.com/GrahamCampbell",
                    "type": "github"
                },
                {
                    "url": "https://github.com/Nyholm",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/guzzlehttp/psr7",
                    "type": "tidelift"
                }
            ],
            "install-path": "../guzzlehttp/psr7"
        },
        {
            "name": "jg/kirby-fields-block",
            "version": "v1.2.1",
            "version_normalized": "1.2.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/jongacnik/kirby-fields-block.git",
                "reference": "e56c4d109edd921a1b4436e3df0e64b1117f1b83"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/jongacnik/kirby-fields-block/zipball/e56c4d109edd921a1b4436e3df0e64b1117f1b83",
                "reference": "e56c4d109edd921a1b4436e3df0e64b1117f1b83",
                "shasum": ""
            },
            "require": {
                "getkirby/composer-installer": "^1.1"
            },
            "time": "2023-01-22T19:02:00+00:00",
            "type": "kirby-plugin",
            "installation-source": "dist",
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jon Gacnik",
                    "email": "jon@folderstudio.com"
                }
            ],
            "description": "Kirby Fields Block",
            "support": {
                "issues": "https://github.com/jongacnik/kirby-fields-block/issues",
                "source": "https://github.com/jongacnik/kirby-fields-block/tree/v1.2.1"
            },
            "install-path": "../../site/plugins/kirby-fields-block"
        },
        {
            "name": "laminas/laminas-escaper",
            "version": "2.10.0",
            "version_normalized": "2.10.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/laminas/laminas-escaper.git",
                "reference": "58af67282db37d24e584a837a94ee55b9c7552be"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/laminas/laminas-escaper/zipball/58af67282db37d24e584a837a94ee55b9c7552be",
                "reference": "58af67282db37d24e584a837a94ee55b9c7552be",
                "shasum": ""
            },
            "require": {
                "ext-ctype": "*",
                "ext-mbstring": "*",
                "php": "^7.4 || ~8.0.0 || ~8.1.0"
            },
            "conflict": {
                "zendframework/zend-escaper": "*"
            },
            "require-dev": {
                "infection/infection": "^0.26.6",
                "laminas/laminas-coding-standard": "~2.3.0",
                "maglnet/composer-require-checker": "^3.8.0",
                "phpunit/phpunit": "^9.5.18",
                "psalm/plugin-phpunit": "^0.16.1",
                "vimeo/psalm": "^4.22.0"
            },
            "time": "2022-03-08T20:15:36+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Laminas\\Escaper\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "description": "Securely and safely escape HTML, HTML attributes, JavaScript, CSS, and URLs",
            "homepage": "https://laminas.dev",
            "keywords": [
                "escaper",
                "laminas"
            ],
            "support": {
                "chat": "https://laminas.dev/chat",
                "docs": "https://docs.laminas.dev/laminas-escaper/",
                "forum": "https://discourse.laminas.dev",
                "issues": "https://github.com/laminas/laminas-escaper/issues",
                "rss": "https://github.com/laminas/laminas-escaper/releases.atom",
                "source": "https://github.com/laminas/laminas-escaper"
            },
            "funding": [
                {
                    "url": "https://funding.communitybridge.org/projects/laminas-project",
                    "type": "community_bridge"
                }
            ],
            "install-path": "../laminas/laminas-escaper"
        },
        {
            "name": "league/climate",
            "version": "3.8.2",
            "version_normalized": "3.8.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/thephpleague/climate.git",
                "reference": "a785a3ac8f584eed4abd45e4e16fe64c46659a28"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/thephpleague/climate/zipball/a785a3ac8f584eed4abd45e4e16fe64c46659a28",
                "reference": "a785a3ac8f584eed4abd45e4e16fe64c46659a28",
                "shasum": ""
            },
            "require": {
                "php": "^7.3 || ^8.0",
                "psr/log": "^1.0 || ^2.0 || ^3.0",
                "seld/cli-prompt": "^1.0"
            },
            "require-dev": {
                "mikey179/vfsstream": "^1.6.10",
                "mockery/mockery": "^1.4.2",
                "phpunit/phpunit": "^9.5.10"
            },
            "suggest": {
                "ext-mbstring": "If ext-mbstring is not available you MUST install symfony/polyfill-mbstring"
            },
            "time": "2022-06-18T14:42:08+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "League\\CLImate\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Joe Tannenbaum",
                    "email": "hey@joe.codes",
                    "homepage": "http://joe.codes/",
                    "role": "Developer"
                },
                {
                    "name": "Craig Duncan",
                    "email": "git@duncanc.co.uk",
                    "homepage": "https://github.com/duncan3dc",
                    "role": "Developer"
                }
            ],
            "description": "PHP's best friend for the terminal. CLImate allows you to easily output colored text, special formats, and more.",
            "keywords": [
                "cli",
                "colors",
                "command",
                "php",
                "terminal"
            ],
            "support": {
                "issues": "https://github.com/thephpleague/climate/issues",
                "source": "https://github.com/thephpleague/climate/tree/3.8.2"
            },
            "install-path": "../league/climate"
        },
        {
            "name": "league/color-extractor",
            "version": "0.3.2",
            "version_normalized": "0.3.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/thephpleague/color-extractor.git",
                "reference": "837086ec60f50c84c611c613963e4ad2e2aec806"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/thephpleague/color-extractor/zipball/837086ec60f50c84c611c613963e4ad2e2aec806",
                "reference": "837086ec60f50c84c611c613963e4ad2e2aec806",
                "shasum": ""
            },
            "require": {
                "ext-gd": "*",
                "php": ">=5.4.0"
            },
            "replace": {
                "matthecat/colorextractor": "*"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "~2",
                "phpunit/phpunit": "~5"
            },
            "time": "2016-12-15T09:30:02+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Mathieu Lechat",
                    "email": "math.lechat@gmail.com",
                    "homepage": "http://matthecat.com",
                    "role": "Developer"
                }
            ],
            "description": "Extract colors from an image as a human would do.",
            "homepage": "https://github.com/thephpleague/color-extractor",
            "keywords": [
                "color",
                "extract",
                "human",
                "image",
                "palette"
            ],
            "support": {
                "issues": "https://github.com/thephpleague/color-extractor/issues",
                "source": "https://github.com/thephpleague/color-extractor/tree/master"
            },
            "install-path": "../league/color-extractor"
        },
        {
            "name": "michelf/php-smartypants",
            "version": "1.8.1",
            "version_normalized": "1.8.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/michelf/php-smartypants.git",
                "reference": "47d17c90a4dfd0ccf1f87e25c65e6c8012415aad"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/michelf/php-smartypants/zipball/47d17c90a4dfd0ccf1f87e25c65e6c8012415aad",
                "reference": "47d17c90a4dfd0ccf1f87e25c65e6c8012415aad",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "time": "2016-12-13T01:01:17+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Michelf": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Michel Fortin",
                    "email": "michel.fortin@michelf.ca",
                    "homepage": "https://michelf.ca/",
                    "role": "Developer"
                },
                {
                    "name": "John Gruber",
                    "homepage": "https://daringfireball.net/"
                }
            ],
            "description": "PHP SmartyPants",
            "homepage": "https://michelf.ca/projects/php-smartypants/",
            "keywords": [
                "dashes",
                "quotes",
                "spaces",
                "typographer",
                "typography"
            ],
            "support": {
                "issues": "https://github.com/michelf/php-smartypants/issues",
                "source": "https://github.com/michelf/php-smartypants/tree/1.8.1"
            },
            "install-path": "../michelf/php-smartypants"
        },
        {
            "name": "ml/iri",
            "version": "1.1.4",
            "version_normalized": "1.1.4.0",
            "target-dir": "ML/IRI",
            "source": {
                "type": "git",
                "url": "https://github.com/lanthaler/IRI.git",
                "reference": "cbd44fa913e00ea624241b38cefaa99da8d71341"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/lanthaler/IRI/zipball/cbd44fa913e00ea624241b38cefaa99da8d71341",
                "reference": "cbd44fa913e00ea624241b38cefaa99da8d71341",
                "shasum": ""
            },
            "require": {
                "lib-pcre": ">=4.0",
                "php": ">=5.3.0"
            },
            "time": "2014-01-21T13:43:39+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "ML\\IRI": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Markus Lanthaler",
                    "email": "mail@markus-lanthaler.com",
                    "homepage": "http://www.markus-lanthaler.com",
                    "role": "Developer"
                }
            ],
            "description": "IRI handling for PHP",
            "homepage": "http://www.markus-lanthaler.com",
            "keywords": [
                "URN",
                "iri",
                "uri",
                "url"
            ],
            "support": {
                "issues": "https://github.com/lanthaler/IRI/issues",
                "source": "https://github.com/lanthaler/IRI/tree/master"
            },
            "install-path": "../ml/iri/ML/IRI"
        },
        {
            "name": "ml/json-ld",
            "version": "1.2.1",
            "version_normalized": "1.2.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/lanthaler/JsonLD.git",
                "reference": "537e68e87a6bce23e57c575cd5dcac1f67ce25d8"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/lanthaler/JsonLD/zipball/537e68e87a6bce23e57c575cd5dcac1f67ce25d8",
                "reference": "537e68e87a6bce23e57c575cd5dcac1f67ce25d8",
                "shasum": ""
            },
            "require": {
                "ext-json": "*",
                "ml/iri": "^1.1.1",
                "php": ">=5.3.0"
            },
            "require-dev": {
                "json-ld/tests": "1.0",
                "phpunit/phpunit": "^4"
            },
            "time": "2022-09-29T08:45:17+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "ML\\JsonLD\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Markus Lanthaler",
                    "email": "mail@markus-lanthaler.com",
                    "homepage": "http://www.markus-lanthaler.com",
                    "role": "Developer"
                }
            ],
            "description": "JSON-LD Processor for PHP",
            "homepage": "http://www.markus-lanthaler.com",
            "keywords": [
                "JSON-LD",
                "jsonld"
            ],
            "support": {
                "issues": "https://github.com/lanthaler/JsonLD/issues",
                "source": "https://github.com/lanthaler/JsonLD/tree/1.2.1"
            },
            "install-path": "../ml/json-ld"
        },
        {
            "name": "oscarotero/html-parser",
            "version": "v0.1.8",
            "version_normalized": "0.1.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/oscarotero/html-parser.git",
                "reference": "10f3219267a365d9433f2f7d1694209c9d436c8d"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/oscarotero/html-parser/zipball/10f3219267a365d9433f2f7d1694209c9d436c8d",
                "reference": "10f3219267a365d9433f2f7d1694209c9d436c8d",
                "shasum": ""
            },
            "require": {
                "php": "^7.2 || ^8"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": "^2.11",
                "phpunit/phpunit": "^8.0"
            },
            "time": "2023-11-29T20:28:41+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "HtmlParser\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Oscar Otero",
                    "email": "oom@oscarotero.com",
                    "homepage": "http://oscarotero.com",
                    "role": "Developer"
                }
            ],
            "description": "Parse html strings to DOMDocument",
            "homepage": "https://github.com/oscarotero/html-parser",
            "keywords": [
                "dom",
                "html",
                "parser"
            ],
            "support": {
                "email": "oom@oscarotero.com",
                "issues": "https://github.com/oscarotero/html-parser/issues",
                "source": "https://github.com/oscarotero/html-parser/tree/v0.1.8"
            },
            "install-path": "../oscarotero/html-parser"
        },
        {
            "name": "phpmailer/phpmailer",
            "version": "v6.6.4",
            "version_normalized": "6.6.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/PHPMailer/PHPMailer.git",
                "reference": "a94fdebaea6bd17f51be0c2373ab80d3d681269b"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/PHPMailer/PHPMailer/zipball/a94fdebaea6bd17f51be0c2373ab80d3d681269b",
                "reference": "a94fdebaea6bd17f51be0c2373ab80d3d681269b",
                "shasum": ""
            },
            "require": {
                "ext-ctype": "*",
                "ext-filter": "*",
                "ext-hash": "*",
                "php": ">=5.5.0"
            },
            "require-dev": {
                "dealerdirect/phpcodesniffer-composer-installer": "^0.7.0",
                "doctrine/annotations": "^1.2",
                "php-parallel-lint/php-console-highlighter": "^1.0.0",
                "php-parallel-lint/php-parallel-lint": "^1.3.2",
                "phpcompatibility/php-compatibility": "^9.3.5",
                "roave/security-advisories": "dev-latest",
                "squizlabs/php_codesniffer": "^3.6.2",
                "yoast/phpunit-polyfills": "^1.0.0"
            },
            "suggest": {
                "ext-mbstring": "Needed to send email in multibyte encoding charset or decode encoded addresses",
                "hayageek/oauth2-yahoo": "Needed for Yahoo XOAUTH2 authentication",
                "league/oauth2-google": "Needed for Google XOAUTH2 authentication",
                "psr/log": "For optional PSR-3 debug logging",
                "stevenmaguire/oauth2-microsoft": "Needed for Microsoft XOAUTH2 authentication",
                "symfony/polyfill-mbstring": "To support UTF-8 if the Mbstring PHP extension is not enabled (^1.2)"
            },
            "time": "2022-08-22T09:22:00+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "PHPMailer\\PHPMailer\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "LGPL-2.1-only"
            ],
            "authors": [
                {
                    "name": "Marcus Bointon",
                    "email": "phpmailer@synchromedia.co.uk"
                },
                {
                    "name": "Jim Jagielski",
                    "email": "jimjag@gmail.com"
                },
                {
                    "name": "Andy Prevost",
                    "email": "codeworxtech@users.sourceforge.net"
                },
                {
                    "name": "Brent R. Matzelle"
                }
            ],
            "description": "PHPMailer is a full-featured email creation and transfer class for PHP",
            "support": {
                "issues": "https://github.com/PHPMailer/PHPMailer/issues",
                "source": "https://github.com/PHPMailer/PHPMailer/tree/v6.6.4"
            },
            "funding": [
                {
                    "url": "https://github.com/Synchro",
                    "type": "github"
                }
            ],
            "install-path": "../phpmailer/phpmailer"
        },
        {
            "name": "psr/http-client",
            "version": "1.0.3",
            "version_normalized": "1.0.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/http-client.git",
                "reference": "bb5906edc1c324c9a05aa0873d40117941e5fa90"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/http-client/zipball/bb5906edc1c324c9a05aa0873d40117941e5fa90",
                "reference": "bb5906edc1c324c9a05aa0873d40117941e5fa90",
                "shasum": ""
            },
            "require": {
                "php": "^7.0 || ^8.0",
                "psr/http-message": "^1.0 || ^2.0"
            },
            "time": "2023-09-23T14:17:50+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Http\\Client\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for HTTP clients",
            "homepage": "https://github.com/php-fig/http-client",
            "keywords": [
                "http",
                "http-client",
                "psr",
                "psr-18"
            ],
            "support": {
                "source": "https://github.com/php-fig/http-client"
            },
            "install-path": "../psr/http-client"
        },
        {
            "name": "psr/http-factory",
            "version": "1.1.0",
            "version_normalized": "1.1.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/http-factory.git",
                "reference": "2b4765fddfe3b508ac62f829e852b1501d3f6e8a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/http-factory/zipball/2b4765fddfe3b508ac62f829e852b1501d3f6e8a",
                "reference": "2b4765fddfe3b508ac62f829e852b1501d3f6e8a",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1",
                "psr/http-message": "^1.0 || ^2.0"
            },
            "time": "2024-04-15T12:06:14+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Http\\Message\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "PSR-17: Common interfaces for PSR-7 HTTP message factories",
            "keywords": [
                "factory",
                "http",
                "message",
                "psr",
                "psr-17",
                "psr-7",
                "request",
                "response"
            ],
            "support": {
                "source": "https://github.com/php-fig/http-factory"
            },
            "install-path": "../psr/http-factory"
        },
        {
            "name": "psr/http-message",
            "version": "2.0",
            "version_normalized": "2.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/http-message.git",
                "reference": "402d35bcb92c70c026d1a6a9883f06b2ead23d71"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/http-message/zipball/402d35bcb92c70c026d1a6a9883f06b2ead23d71",
                "reference": "402d35bcb92c70c026d1a6a9883f06b2ead23d71",
                "shasum": ""
            },
            "require": {
                "php": "^7.2 || ^8.0"
            },
            "time": "2023-04-04T09:54:51+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Http\\Message\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for HTTP messages",
            "homepage": "https://github.com/php-fig/http-message",
            "keywords": [
                "http",
                "http-message",
                "psr",
                "psr-7",
                "request",
                "response"
            ],
            "support": {
                "source": "https://github.com/php-fig/http-message/tree/2.0"
            },
            "install-path": "../psr/http-message"
        },
        {
            "name": "psr/log",
            "version": "1.1.4",
            "version_normalized": "1.1.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/log.git",
                "reference": "d49695b909c3b7628b6289db5479a1c204601f11"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/log/zipball/d49695b909c3b7628b6289db5479a1c204601f11",
                "reference": "d49695b909c3b7628b6289db5479a1c204601f11",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "time": "2021-05-03T11:20:27+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.1.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Log\\": "Psr/Log/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for logging libraries",
            "homepage": "https://github.com/php-fig/log",
            "keywords": [
                "log",
                "psr",
                "psr-3"
            ],
            "support": {
                "source": "https://github.com/php-fig/log/tree/1.1.4"
            },
            "install-path": "../psr/log"
        },
        {
            "name": "ralouphie/getallheaders",
            "version": "3.0.3",
            "version_normalized": "3.0.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ralouphie/getallheaders.git",
                "reference": "120b605dfeb996808c31b6477290a714d356e822"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ralouphie/getallheaders/zipball/120b605dfeb996808c31b6477290a714d356e822",
                "reference": "120b605dfeb996808c31b6477290a714d356e822",
                "shasum": ""
            },
            "require": {
                "php": ">=5.6"
            },
            "require-dev": {
                "php-coveralls/php-coveralls": "^2.1",
                "phpunit/phpunit": "^5 || ^6.5"
            },
            "time": "2019-03-08T08:55:37+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/getallheaders.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ralph Khattar",
                    "email": "ralph.khattar@gmail.com"
                }
            ],
            "description": "A polyfill for getallheaders.",
            "support": {
                "issues": "https://github.com/ralouphie/getallheaders/issues",
                "source": "https://github.com/ralouphie/getallheaders/tree/develop"
            },
            "install-path": "../ralouphie/getallheaders"
        },
        {
            "name": "seld/cli-prompt",
            "version": "1.0.4",
            "version_normalized": "1.0.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/Seldaek/cli-prompt.git",
                "reference": "b8dfcf02094b8c03b40322c229493bb2884423c5"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/Seldaek/cli-prompt/zipball/b8dfcf02094b8c03b40322c229493bb2884423c5",
                "reference": "b8dfcf02094b8c03b40322c229493bb2884423c5",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3"
            },
            "require-dev": {
                "phpstan/phpstan": "^0.12.63"
            },
            "time": "2020-12-15T21:32:01+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Seld\\CliPrompt\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jordi Boggiano",
                    "email": "j.boggiano@seld.be"
                }
            ],
            "description": "Allows you to prompt for user input on the command line, and optionally hide the characters they type",
            "keywords": [
                "cli",
                "console",
                "hidden",
                "input",
                "prompt"
            ],
            "support": {
                "issues": "https://github.com/Seldaek/cli-prompt/issues",
                "source": "https://github.com/Seldaek/cli-prompt/tree/1.0.4"
            },
            "install-path": "../seld/cli-prompt"
        },
        {
            "name": "sylvainjule/color-palette",
            "version": "1.0.4",
            "version_normalized": "1.0.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sylvainjule/kirby-color-palette.git",
                "reference": "290da479c5bddf55a61974119243987504085223"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sylvainjule/kirby-color-palette/zipball/290da479c5bddf55a61974119243987504085223",
                "reference": "290da479c5bddf55a61974119243987504085223",
                "shasum": ""
            },
            "require": {
                "getkirby/composer-installer": "^1.1"
            },
            "time": "2020-04-11T10:05:01+00:00",
            "type": "kirby-plugin",
            "extra": {
                "installer-name": "color-palette"
            },
            "installation-source": "dist",
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Sylvain Julé",
                    "email": "contact@sylvain-jule.fr"
                }
            ],
            "description": "A color palette to pick colors from for Kirby",
            "support": {
                "issues": "https://github.com/sylvainjule/kirby-color-palette/issues",
                "source": "https://github.com/sylvainjule/kirby-color-palette/tree/master"
            },
            "install-path": "../../site/plugins/color-palette"
        },
        {
            "name": "sylvainjule/embed",
            "version": "1.1.2",
            "version_normalized": "1.1.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/sylvainjule/kirby-embed.git",
                "reference": "19a586d64883790b7c5f2366bf5ea128e63d47b3"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/sylvainjule/kirby-embed/zipball/19a586d64883790b7c5f2366bf5ea128e63d47b3",
                "reference": "19a586d64883790b7c5f2366bf5ea128e63d47b3",
                "shasum": ""
            },
            "require": {
                "embed/embed": "4.4.8",
                "getkirby/composer-installer": "^1.1",
                "guzzlehttp/psr7": "^2.6"
            },
            "time": "2024-03-08T14:51:01+00:00",
            "type": "kirby-plugin",
            "extra": {
                "installer-name": "embed"
            },
            "installation-source": "dist",
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Sylvain Julé",
                    "email": "contact@sylvain-jule.fr"
                }
            ],
            "description": "Embed field for Kirby 3",
            "support": {
                "issues": "https://github.com/sylvainjule/kirby-embed/issues",
                "source": "https://github.com/sylvainjule/kirby-embed/tree/1.1.2"
            },
            "install-path": "../../site/plugins/embed"
        },
        {
            "name": "symfony/deprecation-contracts",
            "version": "v2.5.0",
            "version_normalized": "2.5.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/deprecation-contracts.git",
                "reference": "6f981ee24cf69ee7ce9736146d1c57c2780598a8"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/deprecation-contracts/zipball/6f981ee24cf69ee7ce9736146d1c57c2780598a8",
                "reference": "6f981ee24cf69ee7ce9736146d1c57c2780598a8",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "time": "2021-07-12T14:48:14+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "2.5-dev"
                },
                "thanks": {
                    "name": "symfony/contracts",
                    "url": "https://github.com/symfony/contracts"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "function.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "A generic function and convention to trigger deprecation notices",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/deprecation-contracts/tree/v2.5.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/deprecation-contracts"
        },
        {
            "name": "symfony/finder",
            "version": "v5.4.43",
            "version_normalized": "5.4.43.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/finder.git",
                "reference": "ae25a9145a900764158d439653d5630191155ca0"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/finder/zipball/ae25a9145a900764158d439653d5630191155ca0",
                "reference": "ae25a9145a900764158d439653d5630191155ca0",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.5",
                "symfony/deprecation-contracts": "^2.1|^3",
                "symfony/polyfill-php80": "^1.16"
            },
            "time": "2024-08-13T14:03:51+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Finder\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Finds files and directories via an intuitive fluent interface",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/finder/tree/v5.4.43"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/finder"
        },
        {
            "name": "symfony/polyfill-intl-idn",
            "version": "v1.26.0",
            "version_normalized": "1.26.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-intl-idn.git",
                "reference": "59a8d271f00dd0e4c2e518104cc7963f655a1aa8"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-intl-idn/zipball/59a8d271f00dd0e4c2e518104cc7963f655a1aa8",
                "reference": "59a8d271f00dd0e4c2e518104cc7963f655a1aa8",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1",
                "symfony/polyfill-intl-normalizer": "^1.10",
                "symfony/polyfill-php72": "^1.10"
            },
            "suggest": {
                "ext-intl": "For best performance"
            },
            "time": "2022-05-24T11:49:31+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.26-dev"
                },
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Intl\\Idn\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Laurent Bassin",
                    "email": "laurent@bassin.info"
                },
                {
                    "name": "Trevor Rowbotham",
                    "email": "trevor.rowbotham@pm.me"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for intl's idn_to_ascii and idn_to_utf8 functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "idn",
                "intl",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-intl-idn/tree/v1.26.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-intl-idn"
        },
        {
            "name": "symfony/polyfill-intl-normalizer",
            "version": "v1.30.0",
            "version_normalized": "1.30.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-intl-normalizer.git",
                "reference": "a95281b0be0d9ab48050ebd988b967875cdb9fdb"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-intl-normalizer/zipball/a95281b0be0d9ab48050ebd988b967875cdb9fdb",
                "reference": "a95281b0be0d9ab48050ebd988b967875cdb9fdb",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "suggest": {
                "ext-intl": "For best performance"
            },
            "time": "2024-05-31T15:07:36+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Intl\\Normalizer\\": ""
                },
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for intl's Normalizer class and related functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "intl",
                "normalizer",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-intl-normalizer/tree/v1.30.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-intl-normalizer"
        },
        {
            "name": "symfony/polyfill-mbstring",
            "version": "v1.26.0",
            "version_normalized": "1.26.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-mbstring.git",
                "reference": "9344f9cb97f3b19424af1a21a3b0e75b0a7d8d7e"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/9344f9cb97f3b19424af1a21a3b0e75b0a7d8d7e",
                "reference": "9344f9cb97f3b19424af1a21a3b0e75b0a7d8d7e",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "provide": {
                "ext-mbstring": "*"
            },
            "suggest": {
                "ext-mbstring": "For best performance"
            },
            "time": "2022-05-24T11:49:31+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "1.26-dev"
                },
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Mbstring\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for the Mbstring extension",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "mbstring",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-mbstring/tree/v1.26.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-mbstring"
        },
        {
            "name": "symfony/polyfill-php80",
            "version": "v1.31.0",
            "version_normalized": "1.31.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-php80.git",
                "reference": "60328e362d4c2c802a54fcbf04f9d3fb892b4cf8"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-php80/zipball/60328e362d4c2c802a54fcbf04f9d3fb892b4cf8",
                "reference": "60328e362d4c2c802a54fcbf04f9d3fb892b4cf8",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2"
            },
            "time": "2024-09-09T11:45:10+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "name": "symfony/polyfill",
                    "url": "https://github.com/symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Php80\\": ""
                },
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ion Bazan",
                    "email": "ion.bazan@gmail.com"
                },
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill backporting some PHP 8.0+ features to lower PHP versions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-php80/tree/v1.31.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-php80"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
